<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Clothe Size Prediction</title>
</head>
<body>
    <div>
        <h1>Cloth Size Prediction</h1>
        <h4>Easy to get your any cloth sizes</h4>
        <form action="{{url_for('predict')}}" method="post">
            <input type="text" name="age" placeholder="Enter age">
            <input type="text" name="height" placeholder="Enter height">
            <input type="text" name="weight" placeholder="Enter weight">

            <input type="radio" id="male" name="gender" value="1">
            <label for="male">Male</label>
            <input type="radio" id="female" name="gender" value="0">
            <label for="female">Female</label>

            <button type="submit">Predict</button>
        </form>
        <br>
        <div>
            {{prediction_text}}
        </div>
    </div>
</body>
</html>